# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Apr 10 18:22:37 UTC 2016
pkgname = lightdm
pkgbase = lightdm
pkgver = 1:1.18.1-1
pkgdesc = A lightweight display manager
url = https://launchpad.net/lightdm
builddate = 1460312557
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 1771520
arch = aarch64
license = GPL3
license = LGPL3
backup = etc/apparmor.d/lightdm-guest-session
backup = etc/lightdm/keys.conf
backup = etc/lightdm/lightdm.conf
backup = etc/lightdm/users.conf
backup = etc/lightdm/Xsession
backup = etc/pam.d/lightdm
backup = etc/pam.d/lightdm-autologin
backup = etc/pam.d/lightdm-greeter
depend = glib2
depend = glibc
depend = libgcrypt
depend = libx11
depend = libxcb
depend = libxdmcp
depend = libxklavier
depend = pam
depend = polkit
optdepend = accountsservice: Enhanced user accounts handling
optdepend = lightdm-gtk-greeter: GTK greeter
optdepend = lightdm-kde-greeter: Qt greeter
optdepend = xorg-server-xephyr: LightDM test mode
makedepend = gcc-libs
makedepend = glib2
makedepend = glibc
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = intltool
makedepend = itstool
makedepend = libgcrypt
makedepend = libx11
makedepend = libxcb
makedepend = libxdmcp
makedepend = libxklavier
makedepend = pam
makedepend = polkit
makedepend = qt4
makedepend = qt5-base
makedepend = vala
